libweed 0.6.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Macros
Data Fields
weed_leaf_t Struct Reference

`#include <weed.h>`

## Data Fields
const char * | key
int | seed_type
int | num_elements
weed_data_t ** | data
int | flags
weed_leaf_t * | next

## Field Documentation

weed_data_t** weed_leaf_t::data

int weed_leaf_t::flags

const char* weed_leaf_t::key

weed_leaf_t* weed_leaf_t::next

int weed_leaf_t::num_elements

int weed_leaf_t::seed_type

The documentation for this struct was generated from the following file:

- weed.h